./net/ruby-pcaprub, Ruby libpcap bindings

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.13.0, Package name: ruby24-pcaprub-0.13.0, Maintainer: minskim

libpcap bindings for ruby with Ruby1.8, Ruby1.9, Ruby 2.x.


Required to run:
[lang/ruby24-base]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 6b4e0fe92d4dbff1376fe7d7d96baa59948a804b
RMD160: b682e7cdab2ed24937f3eaad2584b3d07486095d
Filesize: 36 KB

Version history: (Expand)


CVS history: (Expand)


   2018-09-23 17:55:35 by Takahiro Kambe | Files touched by this commit (2) | Package updated
Log message:
net/ruby-pcaprub: update to 0.13.0

0.13.0 (2018/07/25)

* added tests for open_dead
* Add lib_version function to Pcap module
   2017-09-23 21:50:09 by Sebastian Wiedenroth | Files touched by this commit (1)
Log message:
ruby-pcaprub: fix build on SunOS

Needs help to use correct integer type and add libpcap buildlink.
   2017-09-05 20:30:56 by Min Sik Kim | Files touched by this commit (4)
Log message:
Import ruby-pcaprub-0.12.4 as net/ruby-pcaprub

libpcap bindings for ruby with Ruby1.8, Ruby1.9, Ruby 2.x.